body {
	background-color: #b2c2d8;
	font-family: "Lucida Grande", Verdana;
}

#wrap {
	width: 35em;
	margin-left: auto;
	margin-right: auto;
}

header {
	font-family: "Cronos Pro", "Apple Myriad", "Lucida Grande", Verdana;
	background-color: #d5d5d5;
	-webkit-border-radius: 0.75em;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d9d9d9), to(#ababab));
	-webkit-box-shadow: 0 0.15em 0.17em rgba(0, 0, 0, 0.5);
	display: block;
	padding: 0.4em;
	padding-bottom: 0.6em;
	margin-top: 96px;
	text-align: center;
	margin-bottom: 0.5em;
	
	position: relative;

}

footer {
	color: #546887;
	text-align: center;
	display: block;
	margin-top: 1.25em;
	margin-bottom: 0.95em;
	font-size: 0.7em;
	line-height: 1.45em;
	text-shadow: 0 0.15em 0.1em rgba(220, 220, 220, 0.65);
}

header h1, header h2 {
	letter-spacing: -0.075em;
}

header p {
	font-size: 0.75em;
	margin: 0;
	color: #444;
	font-family: "Lucida Grande", Verdana;
}

section {
	border-top: 1px solid transparent;
	-webkit-border-radius: 0.75em;
	-webkit-box-shadow: 0 0.08em 0.15em rgba(0, 0, 0, 0.5);
	display: block;
	padding-left: 0.95em;
	padding-right: 0.95em;
	padding-bottom: 0.2em;
	background-color: #fbfbfb;
	color: black;
	margin-top: 1.38889em;
	font-size: 0.8em;
	line-height: 1.55em;
}

section#screenshots {
	background-color: #9BA8BE;
	padding: 0;
	-webkit-box-shadow: 0 0.08em 0.15em rgba(0, 0, 0, 0.25);
/*	-webkit-box-shadow: 0 0 0;
	-webkit-border-radius: 0;
	border: 0 none;
	border-top: 1em double #919CB3;*/
/*	padding: 1em;*/
}

section#screenshots p {
	margin: 0;
	padding: 0;
	display: table;
	border-spacing: 1.2em;
}

section#screenshots a {
	display: table-cell;
	padding: 0.5em;
	-webkit-border-radius: 0.45em;
	text-align: center;
	background-color: #b2c2d8;
	-webkit-transition: background-color 0.15s ease-in;
}

section#screenshots a img {
	border: 0 none;
}

section#screenshots a:hover {
	background-color: #C7D4E9;
	-webkit-transition: background-color 0.15s ease-in;
}

section a, footer a {
	color: #0133b7;
}

h3 {
	padding-bottom: 0;
	margin-bottom: 0.1em;
}

section p {
	margin-top: 0.2em;
	margin-bottom: 0.65em;
}

#download-wrap {
    padding: 2em;
    border: 1px solid grey;
    background-color: white;
}
	
section.requirements {
	margin-top: 0.2em;
	font-size: 0.83em;
	padding-top: 0.95em;
	padding-bottom: 0.75em;
	border: 0 none transparent;
	background-color: transparent;
	-webkit-box-shadow: 0 0 0 transparent;
	-webkit-border-radius: 0;
}

section.requirements h3 {
	font-size: 0.95em;
	margin: 0;
	padding: 0;
	padding-bottom: 0.25em;
	color: #444;
}

section.requirements ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

section.requirements li {
	margin: 0;
	padding: 0;
	display: block;
	padding-left: 30px;
	line-height: 2.15em;
	padding-top: 0.15em;
	padding-bottom: 0.15em;
	background-position: 0% 50%;
	background-repeat: no-repeat;
}

section.requirements li a {
	margin-left: -30px;
	padding-left: 30px;
}

section.requirements li#osx {
	background-image: url(os-x-24.png);
}

	
section#download {
	text-align: left;
	color: #444;
	padding-top: 1.25em;
}

section#download ul.d {
	margin-top: -0.4em;
	padding: 0;
	list-style: none;
	width: 100%;
	display: table;
}

section#download ul.d > li {
	display: table-cell;
	margin: 0;
	padding: 0;
}

section#download ul.d > li.primary {
	width: 55%;
}

section#download a.primary:after {
	content: "\2B07";
	color: #454545;
	float: right;
}

section#download a.primary {
	display: block;

	border: 1px solid #777;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;

	background: -webkit-gradient(radial, 50% 0%, 10, 50% 50%, 100, from(rgba(255, 255, 255, 0.35)), to(rgba(245, 245, 245, 0))), -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(200, 200, 200, 0.9)), to(rgba(165, 165, 165, 0.9)));
	background-color: #dfdfdf;
	
	-webkit-border-radius: 0.25em;
	-webkit-box-shadow: 0 0.15em 0.22em rgba(0, 0, 0, 0.5);

	text-align: left;
	color: #333;
	padding: 0.45em;
	padding-left: 0.55em;
	padding-right: 0.55em;
	margin: 0;
	font-weight: bold;
	letter-spacing: -0.1em;
	font-size: 1.1em;
	line-height: 1.1em;
	text-decoration: none;
    text-shadow: 0 0.08em 0.1em rgba(220, 220, 220, 0.85);
}

section#download a.primary:hover {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, 0.1)), to(rgba(245, 245, 245, 0.0))), -webkit-gradient(radial, 50% 0%, 10, 50% 50%, 100, from(rgba(255, 255, 255, 0.35)), to(rgba(245, 245, 245, 0))), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#777), to(#ababab));
    background-color: #adadad;        
    
/*        color: #e7e7e7;
        	text-shadow: 0 -0.08em 0.1em rgba(20, 20, 20, 0.65);*/
    
}




#secondary-download {
	border: 0 none transparent;
	-webkit-box-shadow: 0 0 0 transparent;
    padding-bottom: 0.4em;
    font-size: 0.9em;
    margin-top: 0;
    padding-top: 0;
	margin-left: 1.2em;
}

#secondary-download p {
    margin: 0;
    padding: 0;
    padding-left: 0.65em;
    padding-right: 0.65em;
    padding-top: 0.5em;
    font-size: 0.9em;
}

#secondary-download h3 {
    color: #888;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    padding-top: 0.35em;
}

#secondary-download a {
    color: #555;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin-left: -0.75em;
    margin-right: -0.75em;
    font-size: 0.9em;
    padding-left: 0.76em;
    line-height: 1.8em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    margin-bottom: 0.2em;
}

section#secondary-download a:hover {
    background-color: #cfcfcf;
    -webkit-border-radius: 0.6em;
}

h1, h2 {
	font-size: 2em;
	font-weight: normal;
	margin: 0;
	line-height: 1.2em;
	padding: 0.25em;
	text-align: center;
}

#product-thisservice h1 {
	background-image: url(http://wafflesoftware.net/new-icons/ts2.png);
	background-position: 50% 40px;
	background-repeat: no-repeat;
	padding-top: 162px;
	margin-top: -81px;
	padding-bottom: 0.1em;
}

#product-googlegrowl h1 {
	background-image: url(http://wafflesoftware.net/new-icons/googlegrowl.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	padding-top: 108px;
	margin-top: -60px;
	padding-bottom: 0.1em;
}

#product-growlergn h1 {
    background-image: url(../growlergn/growlergn.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 112px;
    margin-top: -64px;
    padding-bottom: 0.1em;
}

#product-hexcolorpicker h1 {
	background-image: url(http://wafflesoftware.net/hexpicker/newlogo.png);
	background-position: 50% 1px;
	background-repeat: no-repeat;
	padding-top: 128px;
	margin-top: -71px;
	padding-bottom: 0.1em;
}


h1 {
	width: auto;
/*	background-color: red;*/ 
	vertical-align: middle;
}

h2 {
	font-size: 1.45em;
}


nav {
	font-family: "Lucida Grande", Verdana;
	display: table;
	text-align: center;
	width: 100%;
	
	margin-top: 1em;
	
	background-color: #d5d5d5;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c9c9c9), to(#8c8c8c));
	
	
	-webkit-border-radius: 0.75em;
	
	-webkit-box-shadow: 0 0.15em 0.17em rgba(0, 0, 0, 0.5);
/*	padding: 0.4em;*/
	text-align: center;
	
	position: relative;

	
}

nav a:first-child {
	-webkit-border-top-left-radius: 0.75em;
	-webkit-border-bottom-left-radius: 0.75em;
	border-left: 0 transparent none;
}

nav a:last-child {
	-webkit-border-top-right-radius: 0.75em;
	-webkit-border-bottom-right-radius: 0.75em;
}


nav a {
	text-decoration: none;
/*	margin-top: 0.6em;*/
	display: table-cell;
/*	float: left;*/
	font-size: 0.9em;
	color: #393939;
	padding: 0.65em;
	text-shadow: 0 0.08em 0.1em rgba(220, 220, 220, 0.65);

	border-left: 1px solid rgba(50, 50, 50, 0.3);	
}


nav a:hover, nav a:active {
	background: rgba(25, 25, 25, 0.15);
	color: #353535;
	text-shadow: 0 0.08em 0.1em rgba(220, 220, 220, 0.45);
	/*	-webkit-border-radius: 0.75em;
	-webkit-box-shadow: 0 -0.1em 0.1em rgba(25, 25, 25, 0.35);*/
}

nav a.selected {
	font-weight: bold;
	color: white;
	background-color: #303030;
	background: rgba(25, 25, 25, 0.35);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(25, 25, 25, 0.25)), to(rgba(25, 25, 25, 0.45)));
	text-shadow: 0 -0.1em 0.1em rgba(25, 25, 25, 0.55);
/*	-webkit-border-radius: 0.75em;*/
/*	-webkit-box-shadow: 0 -0.1em 0.1em rgba(25, 25, 25, 0.55);*/
/*	border-bottom: 1px solid rgba(255, 255, 255, 0.55);*/
}



.path em, em.ui {
	font-style: normal;
	font-weight: bold;
}

.path em var {
	font-style: italic;
}

dt, dd {
	line-height: 1.45em;
}

dd {
	margin-bottom: 0.5em;
}